## bluemaestro-ble 0.2.3

=== debian/changelog ===
bluemaestro-ble (0.2.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 during build to allow tests.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 06:04:32 +0100

bluemaestro-ble (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077581)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 16:24:02 +0900
