=== debian/control ===
Source: bluemaestro-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/bluemaestro-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/bluemaestro-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/bluemaestro-ble.git

Package: python3-bluemaestro-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with BlueMaestro BLE devices
 This library provides functionalities to interact with BlueMaestro BLE
 devices, such as the Tempo Disc THD and Tempo Disc THPD. It enables the
 retrieval of sensor data from these devices, allowing for the monitoring of
 temperature, humidity, and other environmental factors. The library
 communicates with BlueMaestro devices over Bluetooth, automatically
 discovering and handling connections when used in environments that support
 Bluetooth integration. It is designed to integrate with systems that need
 real-time or periodic data collection from BlueMaestro sensors, offering a
 reliable way to gather and process environmental metrics.
