=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluemaestro-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bluemaestro-ble/tags .*/v?(\d\S+)\.tar\.gz
