## bluemaestro-ble 0.4.1

=== debian/changelog ===
bluemaestro-ble (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Now depends on habluetooth.

 -- Edward Betts <edward@4angle.com>  Sat, 10 May 2025 11:55:37 +0300

bluemaestro-ble (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Needs python3-bluetooth-sensor-state-data (>= 1.8.0).
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 01 May 2025 13:47:09 +0300
