## bluemaestro-ble 1.0.0

=== debian/changelog ===
bluemaestro-ble (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 11 Sep 2025 09:24:55 +0100
